IP Communicator

Answered Question
Jul 5th, 2007

trying to install IP communicator for the first time and getting The error message 'Unable to initialize support for Cisco Emergency Responder'. the cluster we are registering to does not use CER but we dont want to roll this out as it will invoke a lot of support calls. is there a way at install or someway we can prevent this error from appearing?

I have this problem too.
0 votes
Correct Answer by jbarcena about 9 years 5 months ago

Which IPC version are you running?

This problem occurs when you check "Emergency responder" box during initial install of CIPC. If you are not using CER, please uninstall CIPC. then install again. when you do that, make sure not to check that box.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
Loading.
jbarcena Thu, 07/05/2007 - 05:18

You seem to be hitting this bug:

CSCsh89047: VISTA: Unable to initialize support for Cisco Emergency Responder

Symptom:

When loading CIPC 2.1.0.89 on Vista Enterprise error occurrs: 'Unable to initialize support for Cisco Emergency Responder. Please consult your system administrator'

CIPC doesn't load - it hangs in blue screen.

Vista Enterprise is installed on Vista enabled laptop (HP Compaq nx7400, 1GB RAM, 1.83GHZ). Vista is licensed. Tested with CCM 6.0.0.9901-109 and 5.0.3.9911-68

Conditions:

n/a

Workaround:

n/a

Further Problem Description:

n/a

The status of the bug is POSTPONED which means that at the moment the developers are not working on a fix.

andy.butler Thu, 07/05/2007 - 05:24

HI, sorry i should have said

The PC I'm using to test with is running WinXP SP2. do you think the above bug is still relevant?

Correct Answer
jbarcena Thu, 07/05/2007 - 05:30

Which IPC version are you running?

This problem occurs when you check "Emergency responder" box during initial install of CIPC. If you are not using CER, please uninstall CIPC. then install again. when you do that, make sure not to check that box.

auditcommission Tue, 07/31/2007 - 01:58

I might be missing something here, but I don't get any Emergency Responder tick boxes to untick during the installation. I'm installing version 2.1(1).

Can you let me know where I should be getting this tick box ?

Ben Cook Wed, 02/27/2008 - 05:29

I am getting the same error, but not across the board. I only see it on a few installations, and they are all running the same version.

Thank you,

Ben

Actions

This Discussion